# Initialize a project

Once you have uploaded a fragsample data witj its annotations, you can create your first project based on this data.The project will run the MetWork worflow and propose annotation to your data.

## Create

Click on `Projects` on the navigation bar and on <span class="status success">New project</span>.

![New Project](../images/project-1.png)

Give a name to your project, the description is optional, and click on <span class="status success">Create</span>.

![Create Project](../images/project-2.png)

## Select Data

Click on `Data` tab and then on <span class="status info">Select data</span> :

![Select Data](../images/project-3.png)

Then select the fragsample upploaded :

![Select Fragsample](../images/project-4.png)
